Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:13:51 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery neelima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  neelima Bot:  Hi Neelima ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9506809754 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524622572            05:42 PM, 10th Oct                   Mohammed                    Hi Neelima, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           05:43 PM, 10th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:43 PM, 10th Oct                     neelima                    Hi I placed an order. I received a message stating order is out for delivery in the morning. Now I got a message saying order is not delivered           05:43 PM, 10th Oct                     neelima                    It says no response from customer           05:43 PM, 10th Oct                     neelima                    I did not receive any call from delivery person regarding this delivery           05:43 PM, 10th Oct                   Mohammed                   Is this contact number working971524622572?           05:43 PM, 10th Oct                     neelima                    Yes           05:44 PM, 10th Oct                     neelima                    I did not receive any call to this number           05:44 PM, 10th Oct                     neelima                    I am traveling tomorrow morning and that’s why I placed this order so that I can get it today           05:44 PM, 10th Oct                     neelima                    Can you get this delivered today itself ?           05:45 PM, 10th Oct                   MBS                   We're happy to inform you that your order is already on its way. You can now track it online at https://rb.gy/2y9ril using tracking number (FP101021000776). Our courier partner will contact you to arrange a time for delivery.           05:46 PM, 10th Oct                   MBS                   The order should be with you soon.           05:46 PM, 10th Oct                     neelima                    Will I get it today itself ?           05:46 PM, 10th Oct                   MBS                   It seems that you have missed the delivery today, There will be another attempt tomorrow           05:47 PM, 10th Oct                     neelima                    I did not get any call from the delivery person on this order           05:48 PM, 10th Oct                     neelima                    Then how can you say I missed           05:48 PM, 10th Oct                   MBS                   We sincerely apologize for any inconvenience caused to you.           05:48 PM, 10th Oct                     neelima                    I need the delivery today           05:48 PM, 10th Oct                     neelima                    I am traveling tomorrow morning           05:48 PM, 10th Oct                   MBS                   We will attempt delivery soon enough           05:49 PM, 10th Oct                     neelima                    I need it to be delivered today           05:49 PM, 10th Oct                     neelima                    I agree if I had not attended the call or missed the call from your delivery person. But I did not get any call           05:49 PM, 10th Oct                     neelima                    I need the delivery to be done today itself           05:49 PM, 10th Oct                     neelima                    Tomorrow morning I am traveling so I need the delivery today itself           05:52 PM, 10th Oct                     neelima                    Are you there?           05:53 PM, 10th Oct                   MBS                   We will do our best to make it possible to day.           05:54 PM, 10th Oct                   MBS                   We request you to please allow us some time so we can work on this and do the needful.           05:54 PM, 10th Oct                     neelima                    When can you confirm ?           05:54 PM, 10th Oct                     neelima                    Pls somehow arrange for the delivery today itself           05:55 PM, 10th Oct                     neelima                    Please ask that delivery person to call me before coming for delivery           05:55 PM, 10th Oct                     neelima                    Pls make sure it’s delivered today           05:56 PM, 10th Oct                     neelima                    Are you there ?           05:58 PM, 10th Oct                     neelima                    ??           06:01 PM, 10th Oct                   MBS                   We will do needful and make to sure to arrange delivery at the earliest convenience           06:02 PM, 10th Oct                     neelima                    Earliest convenience? What does that mean           06:02 PM, 10th Oct                     neelima                    I need it today           06:03 PM, 10th Oct                     neelima                    Is that possible?           06:03 PM, 10th Oct                     neelima                    I am waiting for your response           06:04 PM, 10th Oct                     neelima                    ?           06:06 PM, 10th Oct                   MBS                   Sure! Your order should be with you asap.           06:06 PM, 10th Oct                     neelima                    Ask your delivery person to call me           06:06 PM, 10th Oct                     neelima                    Today           06:06 PM, 10th Oct                   MBS                   I can't fix the exact time with you from my end           06:06 PM, 10th Oct                     neelima                    I need it today           06:06 PM, 10th Oct                     neelima                    Tomorrow I am traveling           06:06 PM, 10th Oct                     neelima                    Why didn’t your delivery guy call me ?           06:07 PM, 10th Oct                   MBS                   Your order is shipped with courier team and they're going to handle your shipment accordingly           06:07 PM, 10th Oct                     neelima                    How can he say that no response from customer           06:07 PM, 10th Oct                     neelima                    This is ridiculous.. he is not calling me.. and he claims no response           06:08 PM, 10th Oct                     neelima                    Is this the service level that I need to expect ?           06:08 PM, 10th Oct                     neelima                    Can you ask your delivery guy to call me ?           06:08 PM, 10th Oct                     neelima                    Can you do that from your end atleast?           06:08 PM, 10th Oct                     neelima                    ??           06:09 PM, 10th Oct                   MBS                   We will do so, however this may take a little bit more time.           06:09 PM, 10th Oct                   MBS                   We will make sure your delivery is done soon enough           06:10 PM, 10th Oct                     neelima                    What will take more time ?           06:10 PM, 10th Oct                     neelima                    I need it today that’s it           06:10 PM, 10th Oct                     neelima                    And the message sent is also unclear.. it says order will be delivered soon.. no time mentioned           06:11 PM, 10th Oct                     neelima                    Just a note that will reattempt delivery           06:11 PM, 10th Oct                     neelima                    And the message is from max. Not any courier partner           06:11 PM, 10th Oct                     neelima                    I want a call today regarding the delivery.           06:12 PM, 10th Oct                   MBS                   Please be assured as we have forwarded this issue to our concerned team and they are going to make sure that you will not face such issues in your future purchase.           06:16 PM, 10th Oct                   MBS                   Your order should be with you soon           06:17 PM, 10th Oct                     neelima                    I am not concerned about future purchase           06:17 PM, 10th Oct                     neelima                    I want this purchase to be delivered today that’s all           06:17 PM, 10th Oct                   MBS                   We will do our level best to help you with that           06:23 PM, 10th Oct                   MBS                   Is there anything else I can help you with today?           06:23 PM, 10th Oct                     neelima                    No that’s all           06:23 PM, 10th Oct                     neelima                    Kindly get it delivered today           06:23 PM, 10th Oct                     neelima                    Ask your delivery guy to call me           06:23 PM, 10th Oct                     neelima                    Make sure he calls without fail           06:24 PM, 10th Oct                   MBS                   We will follow up with him , as requested           06:26 PM, 10th Oct                   MBS                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           06:27 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3209473